.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1161.099291px;}
.h0{height:1161.212293px;}
.w1{width:955.811663px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:822.000000pt;}
.h0{height:822.080000pt;}
.w1{width:676.666667pt;}
.w0{width:676.800000pt;}
.x0{left:0.000000pt;}
}
